.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.628000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.860000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.413924,0.000000,0.000000,0.413924,0,0);-ms-transform:matrix(0.413924,0.000000,0.000000,0.413924,0,0);-webkit-transform:matrix(0.413924,0.000000,0.000000,0.413924,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.796800px;}
.ls1{letter-spacing:-2.784000px;}
.ls3{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.316800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.601600px;}
.ws7{word-spacing:0.621600px;}
.ws4{word-spacing:0.778400px;}
.ws1{word-spacing:0.889600px;}
.ws2{word-spacing:1.668000px;}
.ws5{word-spacing:2.224000px;}
.ws8{word-spacing:3.158400px;}
.ws3{word-spacing:5.145224px;}
._6{margin-left:-5.891200px;}
._d{margin-left:-4.806000px;}
._3{margin-left:-3.523200px;}
._0{margin-left:-2.252800px;}
._7{margin-left:-1.200000px;}
._8{width:1.788000px;}
._5{width:7.219200px;}
._2{width:10.124800px;}
._9{width:14.769384px;}
._1{width:16.352000px;}
._b{width:19.321600px;}
._4{width:21.360000px;}
._a{width:43.568000px;}
._c{width:48.864000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs1{font-size:12.954400px;}
.fs2{font-size:13.350000px;}
.fs9{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:44.122400px;}
.fs4{font-size:60.000000px;}
.fs8{font-size:80.000000px;}
.fs6{font-size:185.080000px;}
.y1c{bottom:-44.760797px;}
.y0{bottom:0.000000px;}
.y3d{bottom:2.393268px;}
.y2f{bottom:49.015191px;}
.y17{bottom:54.373190px;}
.y2e{bottom:63.088609px;}
.y16{bottom:70.267874px;}
.y2d{bottom:79.509142px;}
.y15{bottom:86.162558px;}
.y2c{bottom:93.582561px;}
.y14{bottom:102.057242px;}
.y2b{bottom:107.655979px;}
.y13{bottom:117.951926px;}
.y2a{bottom:121.729397px;}
.y27{bottom:151.384408px;}
.y26{bottom:171.353429px;}
.y12{bottom:179.198284px;}
.y25{bottom:189.020371px;}
.y11{bottom:195.092968px;}
.y24{bottom:204.915055px;}
.y10{bottom:213.790415px;}
.y23{bottom:223.612502px;}
.yf{bottom:230.185781px;}
.y22{bottom:239.507186px;}
.ye{bottom:246.581148px;}
.y21{bottom:258.204633px;}
.yd{bottom:262.475832px;}
.y3{bottom:274.902495px;}
.y20{bottom:278.173654px;}
.yc{bottom:278.370516px;}
.y40{bottom:284.517123px;}
.yb{bottom:294.265201px;}
.y1f{bottom:297.314827px;}
.y3f{bottom:303.410936px;}
.y42{bottom:304.627872px;}
.y2{bottom:305.455224px;}
.ya{bottom:310.159885px;}
.y1e{bottom:313.209512px;}
.y41{bottom:316.548885px;}
.y3e{bottom:324.464438px;}
.y1d{bottom:331.906958px;}
.y1{bottom:340.705163px;}
.y9{bottom:389.633306px;}
.y3c{bottom:399.054217px;}
.y8{bottom:405.527990px;}
.y3b{bottom:414.948901px;}
.y7{bottom:421.422674px;}
.y3a{bottom:430.843586px;}
.y6{bottom:440.120121px;}
.y39{bottom:447.238952px;}
.y5{bottom:456.014805px;}
.y38{bottom:463.133636px;}
.y4{bottom:471.909489px;}
.y37{bottom:479.028321px;}
.y18{bottom:495.343552px;}
.y29{bottom:497.281875px;}
.y36{bottom:497.725767px;}
.y28{bottom:500.128679px;}
.y19{bottom:502.861737px;}
.y35{bottom:513.620452px;}
.y34{bottom:529.515136px;}
.y33{bottom:548.212583px;}
.y1a{bottom:555.640202px;}
.y32{bottom:564.107267px;}
.y31{bottom:588.953638px;}
.y30{bottom:592.904461px;}
.y1b{bottom:632.633721px;}
.y43{bottom:691.041883px;}
.h3{height:9.275350px;}
.h4{height:9.558600px;}
.he{height:16.584000px;}
.ha{height:20.048000px;}
.hd{height:20.608000px;}
.h6{height:22.112000px;}
.hf{height:22.562500px;}
.h5{height:22.912000px;}
.hc{height:23.296000px;}
.h8{height:28.640000px;}
.h2{height:31.591638px;}
.h7{height:42.960000px;}
.hb{height:58.240000px;}
.h9{height:127.890280px;}
.h1{height:654.827874px;}
.h0{height:654.911092px;}
.w1{width:938.779784px;}
.w0{width:956.000000px;}
.x19{left:2.607766px;}
.x0{left:12.417722px;}
.x8{left:14.093331px;}
.x7{left:20.031652px;}
.x6{left:39.617545px;}
.x4{left:40.669078px;}
.x5{left:43.908779px;}
.x3{left:54.749119px;}
.xd{left:331.512989px;}
.xe{left:350.422861px;}
.xa{left:351.782519px;}
.xf{left:353.446991px;}
.x10{left:364.001061px;}
.xb{left:365.862560px;}
.x9{left:371.424210px;}
.xc{left:386.138879px;}
.x11{left:643.270331px;}
.x12{left:662.180369px;}
.x13{left:675.961888px;}
.x14{left:697.066055px;}
.x17{left:729.571346px;}
.x15{left:742.094536px;}
.x16{left:747.089275px;}
.x18{left:822.354578px;}
.x1{left:895.688677px;}
.x2{left:903.895964px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.862866pt;}
.ls1{letter-spacing:-2.241957pt;}
.ls3{letter-spacing:-0.002255pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.255119pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.484469pt;}
.ws7{word-spacing:0.500575pt;}
.ws4{word-spacing:0.626846pt;}
.ws1{word-spacing:0.716395pt;}
.ws2{word-spacing:1.343242pt;}
.ws5{word-spacing:1.790989pt;}
.ws8{word-spacing:2.543462pt;}
.ws3{word-spacing:4.143452pt;}
._6{margin-left:-4.744187pt;}
._d{margin-left:-3.870275pt;}
._3{margin-left:-2.837235pt;}
._0{margin-left:-1.814181pt;}
._7{margin-left:-0.966361pt;}
._8{width:1.439878pt;}
._5{width:5.813627pt;}
._2{width:8.153508pt;}
._9{width:11.893795pt;}
._1{width:13.168277pt;}
._b{width:15.559698pt;}
._4{width:17.201223pt;}
._a{width:35.085340pt;}
._c{width:39.350213pt;}
.fs1{font-size:10.432187pt;}
.fs2{font-size:10.750764pt;}
.fs9{font-size:19.327216pt;}
.fs7{font-size:22.548419pt;}
.fs3{font-size:25.769622pt;}
.fs5{font-size:32.212027pt;}
.fs0{font-size:35.531799pt;}
.fs4{font-size:48.318041pt;}
.fs8{font-size:64.424055pt;}
.fs6{font-size:149.045050pt;}
.y1c{bottom:-36.045900pt;}
.y0{bottom:0.000000pt;}
.y3d{bottom:1.927300pt;}
.y2f{bottom:39.471967pt;}
.y17{bottom:43.786767pt;}
.y2e{bottom:50.805300pt;}
.y16{bottom:56.586767pt;}
.y2d{bottom:64.028767pt;}
.y15{bottom:69.386767pt;}
.y2c{bottom:75.362100pt;}
.y14{bottom:82.186767pt;}
.y2b{bottom:86.695433pt;}
.y13{bottom:94.986767pt;}
.y2a{bottom:98.028767pt;}
.y27{bottom:121.909967pt;}
.y26{bottom:137.991033pt;}
.y12{bottom:144.308500pt;}
.y25{bottom:152.218233pt;}
.y11{bottom:157.108500pt;}
.y24{bottom:165.018233pt;}
.y10{bottom:172.165567pt;}
.y23{bottom:180.075300pt;}
.yf{bottom:185.368767pt;}
.y22{bottom:192.875300pt;}
.ye{bottom:198.571967pt;}
.y21{bottom:207.932367pt;}
.yd{bottom:211.371967pt;}
.y3{bottom:221.379167pt;}
.y20{bottom:224.013433pt;}
.yc{bottom:224.171967pt;}
.y40{bottom:229.121833pt;}
.yb{bottom:236.971967pt;}
.y1f{bottom:239.427833pt;}
.y3f{bottom:244.337033pt;}
.y42{bottom:245.317033pt;}
.y2{bottom:245.983300pt;}
.ya{bottom:249.771967pt;}
.y1e{bottom:252.227833pt;}
.y41{bottom:254.917033pt;}
.y3e{bottom:261.291433pt;}
.y1d{bottom:267.284900pt;}
.y1{bottom:274.370100pt;}
.y9{bottom:313.771967pt;}
.y3c{bottom:321.358633pt;}
.y8{bottom:326.571967pt;}
.y3b{bottom:334.158633pt;}
.y7{bottom:339.371967pt;}
.y3a{bottom:346.958633pt;}
.y6{bottom:354.429033pt;}
.y39{bottom:360.161833pt;}
.y5{bottom:367.229033pt;}
.y38{bottom:372.961833pt;}
.y4{bottom:380.029033pt;}
.y37{bottom:385.761833pt;}
.y18{bottom:398.900500pt;}
.y29{bottom:400.461433pt;}
.y36{bottom:400.818900pt;}
.y28{bottom:402.753967pt;}
.y19{bottom:404.954900pt;}
.y35{bottom:413.618900pt;}
.y34{bottom:426.418900pt;}
.y33{bottom:441.475967pt;}
.y1a{bottom:447.457433pt;}
.y32{bottom:454.275967pt;}
.y31{bottom:474.284767pt;}
.y30{bottom:477.466367pt;}
.y1b{bottom:509.460367pt;}
.y43{bottom:556.496500pt;}
.h3{height:7.469446pt;}
.h4{height:7.697547pt;}
.he{height:13.355107pt;}
.ha{height:16.144668pt;}
.hd{height:16.595636pt;}
.h6{height:17.806809pt;}
.hf{height:18.169597pt;}
.h5{height:18.451049pt;}
.hc{height:18.760285pt;}
.h8{height:23.063812pt;}
.h2{height:25.440768pt;}
.h7{height:34.595717pt;}
.hb{height:46.900712pt;}
.h9{height:102.990130pt;}
.h1{height:527.333333pt;}
.h0{height:527.400349pt;}
.w1{width:756.000000pt;}
.w0{width:769.867452pt;}
.x19{left:2.100036pt;}
.x0{left:10.000000pt;}
.x8{left:11.349369pt;}
.x7{left:16.131503pt;}
.x6{left:31.904036pt;}
.x4{left:32.750836pt;}
.x5{left:35.359769pt;}
.x3{left:44.089503pt;}
.xd{left:266.967636pt;}
.xe{left:282.195769pt;}
.xa{left:283.290703pt;}
.xf{left:284.631103pt;}
.x10{left:293.130303pt;}
.xb{left:294.629369pt;}
.x9{left:299.108169pt;}
.xc{left:310.957903pt;}
.x11{left:518.026036pt;}
.x12{left:533.254303pt;}
.x13{left:544.352569pt;}
.x14{left:561.347769pt;}
.x17{left:587.524303pt;}
.x15{left:597.609236pt;}
.x16{left:601.631503pt;}
.x18{left:662.242703pt;}
.x1{left:721.298703pt;}
.x2{left:727.908036pt;}
}
